@media screen and (min-width: 980px) {
.non_display{
	display:none !important;
}
.content__contact .entry__body {
	padding-bottom: 60px;
	border-bottom: #f0f0f0 1px solid; 
}
.content__contact .entry__body h2 {
    color: #666666;
    line-height: 1.4;
    margin: 30px 0; 
}
.content__contact .entry__body h3 {
    color: #666666;
    line-height: 1.4;
    margin: 20px 0; 
}
.content__contact .entry__body h4 {
    color: #666666;
    line-height: 1.4;
    margin: 10px 0; 
}
.content__contact .entry__body p {
    margin: 10px 0;
	margin-bottom: 50px; 
}
.content__contact .entry__body img {
    margin-bottom: 5px; 
}
.content__contact .entry__body a {
	display: inline; 
}
.content__contact .entry__body a.button.button__l{
    display: inline-block; 
}
.content__contact .entry__body blockquote {
    padding: 30px;
    margin-bottom: 50px;
    font-size: 14px;
	background-color: #f0f0f0; 
}
.content__contact .entry__body blockquote p {
    font-size: 14px;
	color: #666666; 
}
.content__contact .entry__body pre {
  	white-space: pre-wrap;
  	font-size: 14px;
    color: #666666; 
}
.content__contact .entry__body table p,
.content__contact .entry__body ul{
	margin:20px 0 20px 30px;
}
/*
.content__contact .entry__body ul > li{
    line-height: 1.3;
    margin: 16px 0;
    padding-left: 1.5em;
    text-indent: -1.5em;
    vertical-align: top;
}
.content__contact .entry__body ul > li:before{
    content: "・";
    display: inline-block;
    text-align: center;
    text-indent: 0;
    width: 1.5em;
}
.content__contact .entry__body ul > li:last-child{
	margin-bottom: 0 !important;
}
.content__contact .entry__body ul > li .box__detail{
    border-left: 3px solid #dddddd;
    margin: 20px -4px 25px;
    padding: 0 20px;
    width: 480px;
}
.content__contact .entry__body ul > li .box__detail p{
    margin: -5px 0;
    text-indent: 0;
}
*/

.content__contact .entry__body ol {
    counter-reset: counterListInc;
    margin: 20px 0 20px 30px;
}
.content__contact .entry__body ol > li{
    counter-increment: counterListInc;
    line-height: 1.3;
    margin: 16px 0;
    padding-left: 1.5em;
    text-indent: -1.5em;
    vertical-align: top;
}
.content__contact .entry__body ol > li:before{
    content: counter(counterListInc, decimal)".";
    display: inline-block;
    text-align: center;
    text-indent: 0;
    width: 1.5em;
}
.content__contact .entry__body ol > li.attention{
	color:#ff3333;
}
.content__contact .entry__body ol > li:last-child{
	margin-bottom: 0 !important;
}
.content__contact .entry__body ol > li .box__detail{
    border-left: 3px solid #dddddd;
    margin: 20px -4px 25px;
    padding: 0 20px;
    width: 480px;
}
.content__contact .entry__body ol > li .box__detail p{
    margin: -5px 0;
    text-indent: 0;
}

.content__contact .rating {
	padding-top: 40px; 
}
.content__contact .rating h3 {
    color: #666666;
    font-size: 20px !important;
	margin-bottom: 25px;
}
.content__contact .rating ul {
	display: table; 
}
.content__contact .rating ul li {
	display: table-cell; 
}
.content__contact .rating ul li:first-child {
	padding-right: 20px; 
}
.content__contact .rating .rating__button {
    width: 100px;
    font-size: 15px;
    line-height: 40px; 
}
.content__contact .rating p {
    padding-left: 25px;
    background-image: url(../img/icon/icon_rating.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 16px;
    color: #999999;
	line-height: 18px; 
}
.content__contact .box__ralated {
	font-size: 14px;
	padding-bottom: 73px; 
}
.content__contact .box__ralated li {
	margin-top: 12px; 
}
.content__contact .box__ralated li:first-child {
	margin-top: 0; 
}
.content__contact .inquiry {
	margin: 60px 0 0;
	text-align: center; 
}
.content__contact .inquiry h2 {
    background-image: url("../img/icon/icon_question.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 15px;
    height: 41px;
    letter-spacing: 1px;
    line-height: 41px;
    margin-bottom: 18px;
    padding-left: 50px;
}
/*
.content__contact .inquiry .inquiry__button {
	font-size: 18px;
    line-height: 58px;
    width: 400px; 
}
*/

/* add by tashiro_gaku */
.content__contact .inquiry .inquiry__button {
    line-height: 58px;
	width: 400px; 
}
.content__contact .inquiry p {
	margin-bottom: 10px;
}
.form__field textarea {
    width: 750px;
}
.basicList li .box__detail {
    width: auto;    
}
.box__contact .text {
    width: auto;
}
.staffblog {
    padding: 15px 0 15px 0;
}
.basicList li {
    line-height: 1.4;
}
.box__complete p {
    line-height: 1.4;
}
.field_group {
    margin-top: 10px;
}
.form__field p.caption {
    line-height: 1.6;
}
.selectBox-dropdown .selectBox-label {
	padding: 10px 10px;	
}
.form__field input[type="text"].text_inline {
    margin-top: 0px;
    margin-left: 5px;
}
.form__field .balloon_left {
    top: -40px;
    left: 380px;
}
.box__confirm .confirm__field .field_value {
    word-break: break-all;
}
#ambFooterInner {
    margin-bottom: 200px;
}
iframe#swallow-widget-frame {
    bottom: 35px;
}
}